# Uses of Class
ij.gui.ProgressBar

Packages that use ProgressBar
Package
Description
ij
ij.process

## Uses of ProgressBar in ij

Methods in ij that return ProgressBar
Modifier and Type
Method
Description
`ProgressBar`
ImageJ.`getProgressBar()`

## Uses of ProgressBar in ij.process

Methods in ij.process with parameters of type ProgressBar
Modifier and Type
Method
Description
`void`
ImageProcessor.`setProgressBar(ProgressBar pb)`
Assigns a progress bar to this processor.